016 was an important year for Avon as it marked the 130th anniversary of our iconic beauty 
Company. It was also a year of significant change as we embarked on the first year of our three 
year Transformation Plan. Following a strategic review of the business in 2015, undertaken to 
identify alternatives for improving shareholder value, we completed a strategic partnership with 
Cerberus Capital Management, L.P. in March 2016. The partnership with Cerberus put Avon on 
a solid path to profitability and growth by providing a solution for the North America business 
as  well  as  capital,  focus,  and  resources  to  support  growth  of  Avon  Products,  Inc.  through  
the  execution  of  our  Transformation  Plan.  We  successfully  separated  Avons  North  American  
business in March 2016 into a privately held company operating as New Avon LLC under the 
management of a Cerberus affiliate where Avon Products, Inc., retained an approximate 20% 
interest. As part of the transaction, Cerberus made a $435 million investment in exchange for 
an  approximate  16.6%  interest  in  Avon  Products,  Inc.,  which  remains  listed  on  the  New  York  
Stock Exchange. This strategic partnership, coupled with the capital injection, helped enable us 
to strengthen our balance sheet and support the investment required to execute our three year 
Transformation Plan with the goal of delivering mid-single-digit constant dollar revenue growth 
and low double-digit operating margin. 016 BUSINESS PERFORMANCE
The  Transformation  Plan  was  a  key  enabler  of  our  2016  financial  performance.  We  delivered  
solid overall year-on-year improvement in 2016, notwithstanding a deceleration in performance 
in the fourth quarter. For the full year, total revenue from reportable segments was $5.7 billion, 
and  grew  3%  in  constant  dollars,  despite  significant  macroeconomic,  socio,  and  geopolitical  
challenges.  From  reportable  segments,  Active  Representatives  declined  1%  and  Ending  
Representatives were flat year on year. The decline in Active Representatives was primarily due 
to Asia Pacific. Also from reportable segments, Average Order grew by 4% and price/mix rose 
7% benefiting from our pricing strategies in some key markets. We were pleased with our full 
year Adjusted Operating Margin which improved 80 basis points to 6.5%, despite the negative 
impact from foreign exchange of approximately 310 basis points. The margin improvement was 
primarily driven by the favorable impact of price and mix, as well as continued benefits from cost 
savings initiatives, partially offset by an unexpected increase in bad debt in the fourth quarter, 
primarily in Brazil. 
In 2016, from reportable segments, we grew our Beauty category 2% in constant dollars, with 
Fragrance growing 4%, Color growing 2%, and Skincare growing 1%. Fashion and Home also 
grew 2% in constant dollars year-on-year.Our strategy to focus on our top ten markets resulted in improved 
growth  for  the  overall  company  as  well  as  yielded  better  overall  
performance  in  our  top  markets.  As  we  move  through  2017,  
I am confident that the plans we have in place will help us deliver 
more consistent and sustainable constant dollar revenue growth. 
Due  to  our  success  in  improving  the  performance  of  our  top  ten  
markets  during  2016,  we  are  broadening  our  focus  in  2017  to  our  top  fifteen  markets,  which  
represent approximately 80% of Avons revenue. We will also continue to navigate the macro and 
geopolitical environment.
OUR TRANSFORMATION PLAN
In early 2016, we introduced a three year Transformation Plan comprising three strategic pillars: 
Invest  in  Growth,  Drive  out  Cost  and  Improve  Financial  Resilience.  In  2016,  we  made  solid  
progress against the Plan in reducing costs, and strengthening our balance sheet. As we move 
into 2017, we are now able to place more focus on Investing in Growth. 
We made good progress in this first year against our Drive out Cost strategy, as we significantly 
reduced  and  aligned  our  cost  structure,  achieving  an  estimated  $120  million  in  cost  savings,  
exceeding  our  target  for  the  year.  During  2016  we  made  significant  progress  on  our  operating  
model, eliminating redundant regional layers, further reducing the Corporate Center and shifting 
costs  out  of  the  U.S.  Weve  also  made  steady  progress  on  improving  our  sourcing  spend  
and  work  is  underway  on  Supply  Chain  initiatives  to  optimize  our  manufacturing  capacity  and  
distribution network. We remain on track to deliver $350 million in savings during the three year 
Transformation Plan. With regards to Improving Financial Resilience, we have benefited from 
the $435 million Cerberus investment and reduced our debt levels by prepaying approximately 
$260 million of debt. We also strengthened our balance sheet as we extended the maturity profile 
of our debt. 
To drive sustainable growth, we must invest in the Avon Brand and improve the experience for our 
Representatives by evolving and modernizing our business as we compete in the ever evolving 
digital world. As part of the Transformation Plan, we outlined a $350 million investment over three 
years that includes an estimated $150 million in media and digital social selling and $200 million 
in  service  model  evolution  and  Information  Technology.  To  achieve  our  ambitions  during  2017,  
we will focus on five key areas: 1. Strengthening the Avon brand
Avon is a well-known and well-loved brand globally, and we continue to build our relevance with 
women of all ages.
During 2016, we successfully rolled out our Beauty for a Purpose positioning to all markets around 
the world - it speaks with one voice about our core social purpose of economically empowering 
women, underpinned by demonstrable product quality and value. 
We are shifting more resources to digital, investing in the platforms and channels that allow us 
to  drive  conversations  with  all  Representatives,  consumers  and  potential  consumers.  In  2016,  
this  led  to  around  25%  growth  in  Avons  total  global  social  media  reach,  with  some  20  million  
Facebook fans, approximately 280 million YouTube views and a doubling of Instagram followers 
to nearly two million. During 2017 we will build on these successes, with incremental investments 
in digital and TV where we aim to attract the highest return on investment.
2. Continued investment in innovation
We  continue  to  invest  in  innovation,  bringing  new  products  to  
market  to  address  the  beauty  needs  of  more  women  across  
the world, and introducing more women to the Avon brand. Our 
focus  has  been  on  our  top  40  brands,  which  represent  about  
80%  of  our  business.  These  brands  meet  specific  consumer  
needs  and  offer  choices  in  the  Value,  Mass  and  Upper  Mass  
demographic segments. During 2016, we also saw the launch of 
several successful new products, including Avon Ultra Matte lipstick, Big and Daring Mascara and 
new skincare products from the highly innovative ANEW brand, including 
ANEW
 Youth Maximizing 
Serum,  ANEW  Ultimate  Supreme  Advanced  Performance  Crme  and  Ultimate  Supreme  Dual  
Elixir. Our innovation pipeline and expertise is strong, and we will continue to see exciting new 
product launches which appeal to a broader spectrum of women through 2017.
3. Pricing discipline
Pricing  is  one  of  our  key  focus  areas  but  it  is  not  a  single  dimension    it  requires  balancing  
of a number of considerations, such as competitive pricing, inflation rates and levels of product 
innovation.  At  times  it  can  be  an  art  as  well  as  a  science.  In  2016  we  were  able  to  improve  
our overall price through inflationary pricing and pricing of new innovation. We continue to work 
to improve our pricing skills throughout the organization with the aim of improving the consistency 
of our performance. . Improving Representative engagement 
We remain committed to our longer term goal of 1 to 2% Active Representative growth and our 
plans for onboarding, segmentation, and modernizing our business to support this goal. However, 
we have not made the progress we would like in this area  particularly in some markets. We believe 
we will achieve such growth if we continue to help women earn more and to ensure they earn 
in line with the effort they put into their business. We are enhancing our onboarding processes 
for Representatives, including training to enable them to build confidence and be successful. We 
have also implemented segmentation in a number of our top markets, to offer more customized 
approaches  to  the  needs  of  our  new  and  longer  term  Representatives.  Approximately  60%  
of sales are generated by people who have been with Avon for 18 months or more  highlighting 
the importance of investing in training and retaining Representatives.
5. Embed digital and online social selling into the fabric of our business
Avon is a face-to-face social selling business, and we are investing to grow our digital capabilities. 
Across all of our markets we are increasing our social media reach to engage Representatives and 
consumers  with  the  Avon  brand.  A  core  component  of  improving  Representative  engagement  
is  evolving  our  Service  Model  and,  as  indicated,  we  plan  to  invest  $200  million  in  Information  
Technology  including  digital  systems  to  make  this  possible.  In  2016  we  initiated  a  new  service  
platform in our largest market, Brazil, which is proving to be a success 
with Representatives. We invested in a new digital Representative facing 
model which made it easier for Representatives to do business with Avon. 
This highly integrated platform provides her with a range of new capabilities 
including  mobile  responsiveness,  better  order  placement,  upsell  and  
cross sell capabilities, social network integration, training videos, credit 
and data management and easy online order management. We will be 
rolling this out more broadly to top markets in 2017 and 2018. 
Improved segmentation and integration of digital platforms and systems 
are  part  of  our  multi-year  journey  and  will  help  us  bring  social  selling  
to scale and underpin the growth of our business. 
We are increasing 
our social media 
reach to engage 
Representatives 
and consumers
| AVON ANNUAL
REPORT
2016
4
4934_INSc1.pdf    March 21, 2017   pg 4
UK HEADQUARTERS
With  the  successful  separation  of  our  North  America  business  in  2016,  our  commercial  
operations are now fully outside of the United States, allowing us to evolve our operating model. 
By moving Avons headquarters to the UK, we brought our corporate and commercial businesses 
closer  together,  which  improves  operational  effectiveness  and  efficiencies.  Our  new  London  
headquarters  became  fully  operational  in  January  2017  and  is  now  my  primary  work  location,  
along with some other Executives and Corporate associates. 
2017 LOOKING AHEAD
Im optimistic that the steps we have taken in 2016 have laid the foundation for further progress 
in  transforming  our  business.  We  have  a  strong  set  of  building  blocks  for  the  future,  with  
an iconic brand, leading market share positions in many countries, a strong innovation pipeline and 
an  incredible  Representative  base  of  around  six  million  women  who  are  ambassadors  for  the  
Avon brand. We will continue to execute our Transformation Plan  investing in growth, driving 
out  cost  and  improving  financial  resilience.  And  while  we  saw  some  significant  successes  last  
year in improving our profitability and financial resilience, there are still steps to be taken to deliver 
sustainable and consistent constant dollar revenue growth. 
We  are  serious  about  building  a  business  for  the  next  130  years  to  bring  beauty  to  women  
through a unique selling model which empowers our Representatives and the thousands of lives 
they touch every day by working with Avon. I believe the steps we have taken in 2016 and those 
in place for 2017 as we drive forward on our growth agenda in line with our three year Transformation 
Plan will drive sustainable profitable growth